Bug 36139

Summary: [Qt] LayoutTests/http/tests/appcache/empty-manifest.html failed and skipped on Qt
Product: WebKit Reporter: Chang Shu <cshu>
Component: New BugsAssignee: Chang Shu <cshu>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue
Priority: P3 Keywords: Qt
Version: 528+ (Nightly build)   
Hardware: PC   
OS: Linux   
Bug Depends on:    
Bug Blocks: 34712, 36138, 36207, 36220    
Attachments:
Description Flags
fix patch none

Description Chang Shu 2010-03-15 14:21:30 PDT
The above test failed.
Comment 1 Chang Shu 2010-03-16 17:46:27 PDT
Created attachment 50858 [details]
fix patch
Comment 2 Laszlo Gombos 2010-03-16 19:41:14 PDT
Comment on attachment 50858 [details]
fix patch

Looks good to me, r+.
Comment 3 WebKit Commit Bot 2010-03-17 18:59:58 PDT
Comment on attachment 50858 [details]
fix patch

Clearing flags on attachment: 50858

Committed r56140: <http://trac.webkit.org/changeset/56140>
Comment 4 WebKit Commit Bot 2010-03-17 19:00:02 PDT
All reviewed patches have been landed.  Closing bug.